JavaScript
import Mobilerun from '@mobilerun/sdk';
const client = new Mobilerun({
apiKey: process.env['MOBILERUN_CLOUD_API_KEY'], // This is the default and can be omitted
});
const flow = await client.workflows.flows.delete('182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e');
console.log(flow.message);import os
from mobilerun_sdk import Mobilerun
client = Mobilerun(
api_key=os.environ.get("MOBILERUN_CLOUD_API_KEY"), # This is the default and can be omitted
)
flow = client.workflows.flows.delete(
"182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
)
print(flow.message)package main
import (
"context"
"fmt"
"github.com/stainless-sdks/droidrun-cloud-go"
"github.com/stainless-sdks/droidrun-cloud-go/option"
)
func main() {
client := mobileruncloud.NewClient(
option.WithAPIKey("My API Key"),
)
flow, err := client.Workflows.Flows.Delete(context.TODO(), "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e")
if err != nil {
panic(err.Error())
}
fmt.Printf("%+v\n", flow.Message)
}mobilerun-cloud workflows:flows delete \
--api-key 'My API Key' \
--flow-id 182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26ecurl --request DELETE \
--url https://api.mobilerun.ai/flows/{flowId} \
--header 'Authorization: Bearer <token>'
{
"message": "<string>"
}{
"error": "<string>"
}Flows
Delete a flow
Delete a flow by its ID. Returns 404 if no flow matches.
DELETE
/
flows
/
{flowId}
JavaScript
import Mobilerun from '@mobilerun/sdk';
const client = new Mobilerun({
apiKey: process.env['MOBILERUN_CLOUD_API_KEY'], // This is the default and can be omitted
});
const flow = await client.workflows.flows.delete('182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e');
console.log(flow.message);import os
from mobilerun_sdk import Mobilerun
client = Mobilerun(
api_key=os.environ.get("MOBILERUN_CLOUD_API_KEY"), # This is the default and can be omitted
)
flow = client.workflows.flows.delete(
"182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
)
print(flow.message)package main
import (
"context"
"fmt"
"github.com/stainless-sdks/droidrun-cloud-go"
"github.com/stainless-sdks/droidrun-cloud-go/option"
)
func main() {
client := mobileruncloud.NewClient(
option.WithAPIKey("My API Key"),
)
flow, err := client.Workflows.Flows.Delete(context.TODO(), "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e")
if err != nil {
panic(err.Error())
}
fmt.Printf("%+v\n", flow.Message)
}mobilerun-cloud workflows:flows delete \
--api-key 'My API Key' \
--flow-id 182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26eWas this page helpful?
⌘I